[target.aarch64-linux-android]
ar = "/home/querens/Documents/Android/greetings/NDK/arm64/bin/aarch64-linux-android-ar"
linker = "/home/querens/Documents/Android/greetings/NDK/arm64/bin/aarch64-linux-android-clang"

[target.armv7-linux-androideabi]
ar = "/home/querens/Documents/Android/greetings/NDK/arm/bin/arm-linux-androideabi-ar"
linker = "/home/querens/Documents/Android/greetings/NDK/arm/bin/arm-linux-androideabi-clang"

[target.i686-linux-android]
ar = "/home/querens/Documents/Android/greetings/NDK/x86/bin/i686-linux-android-ar"
linker = "/home/querens/Documents/Android/greetings/NDK/x86/bin/i686-linux-android-clang"
